모든 도움/제안을 주셔서 감사 합니다. 여기 나를 위해 일했다 (윈도우 7 64 비트/아웃룩 2013/아이폰 5): 1. 제어판을 사용 하 여 모든 Apple 제품을 제거 합니다. 프로그램 추가-apple 모바일 장치 지원, apple 응용 프로그램 지원, apple 소프트웨어 업데이트, iTunes 및 Bonjour 2. ITunes 보관 함에 대 한 검색 itl 그리고 그래서 뭔가 다른 이름. 3. 다운로드 아이튠즈 12.0.1 64-비트에서 FileHippo 그것을 설치 합니다. 4.12.1를 덮어쓰지 않도록 iTunes 환경 설정에서 자동 업데이트를 끕니다. Outlook을 열고 추가 기능을 확인 하십시오 (내 경우에 Outlook 변경 알림 다시 등장 하 고 이미 활성화 했지만 아이튠즈 아웃룩 추가 기능은 다시 등장 했지만 활성화 되지 않았기 때문에 활성화 되지 않았습니다). 나는 또한 아이튠즈 라이브러리를 확인 했다. itl는 재건 되었다-그것은 했다). 6. 다른 iTunes 환경 설정을 재설정 하 고 모든 ` 구매 된 애플리케이션 작업 ` 등을 다시 다운로드 합니다.

watch

go to link 동기화를 누르고 내 연락처, 캘린더, 메모 한 번 더 정렬로 궁금해에서 보았다. 8. 안도의 한숨을 내 다. 나는 당신이 나에 게 미친, 아이튠즈 버전 10.7 64 비트의 설치 과정을 통해 반 방법으로 나에 게 그것은 서비스를 시작 말한다 상태 섹션에 도착 하는 것으로 제발 도와 줄 수 있기를 바라고 있다, 두 번째 또는 두 째에 대 한 동결 “작업을 롤백”을 시작 하 고 t를 중지 오류 msg를 사용 하 여 설치 합니다. 내가 무엇을 할 수 있는지에 대 한 단서를 하시기 바랍니다. 감사합니다… 실수로 내 아이튠즈를 업그레이드 하 고 더 이상 앱을 저장 하 고 당신 이리저리이 정보를 발견 실현. 1 문제는 내가 계속 (설치 후 iTunes 10.7 또는 아이튠즈 11)를 재설치 한 후 … 내가 로그인 할 때 그것은 나에 게이 오류를 주었다: “우리는 당신의 아이튠즈 스토어 요청을 완료 할 수 없습니다.

알 수 없는 오류가 발생 했습니다 (11111) “!!!!! 도와 주세요 아이튠즈 12의 수많은 설치 및 제거 후 64 비트에 대 한 다음 이전 버전 10.7, 아이튠즈는 내 앨범의 대부분을 인식 하는 데 실패, 예술가와 전체 앨범을 불어, 하나의 인식 할 수 없는 앨범 아래 결합, 또는 개별적으로 각 노래를 불면 파일… 나는 인식 하 고 ac/dc 음악의 다른 조각과 결합 실패 블랙에 다시 같은 가장 인기 있는 앨범 얘기 해요. 내 컴퓨터에 아이튠즈 12.3을 설치 하 고 아이폰을 업데이트 4 아이폰 os 7.1. 이제 이전 버전 itunes 10.7에 itunes 12.3을 다운 그레이드 하는 방법을 사용 하면 itunes 11.1 이상을 필요로 하기 때문에 iPhone을 사용할 수 없다는 오류 메시지가 표시 됩니다. 이 오류를 해결 하려면 어떻게 해야 합니까? 나는 아이튠즈 12를 설치 하 고 즉시 그것을 후회. 먼저 제어판을 사용 하 여 itunes를 제거 하는 팁을 따 랐 다. 그런 다음 내 다운로드 폴더에 보고 아이튠즈에 대 한 설치 파일을 발견 11. 나는 실행 파일을 실행 하 고 모든 것을 제외 하 고 잘 작동 “이 itunes의 최신 버전으로 생성 되었기 때문에 아이튠즈 라이브러리를 읽을 수 없습니다” 나는 아이튠즈를 열려고 할 때 얻었다. 당신은 구글 메시지를 하 고 수정 프로그램을 찾을 수 있습니다. 그것은 매우 쉽습니다.

11 또는 10.7를 설치 하는 동안 몇 가지 오류가 계속 발생 합니다. 윈도우 8.0에 설치할 수 없습니다 나는 내 64 비트 시스템에 대 한 아이튠즈 11을 찾을 수 없습니다, 그래서 내가가 서 아이튠즈 10.7을가지고-아무것도 버전 12 오른쪽 보다 낫다? 여기 내 문제가 있습니다. 난 그냥 내 생일에 대 한 새로운 ipod을 얻었다. 나는 내가이 오류를 얻을 12.2을 시도 하 고 다운로드 괜 찮 아 요 나는 버전 12.2 또는 나중에 튜닝을 필요로 하기 때문에 ipod을 사용할 수 없습니다 오류가 발생 합니다. “이 Itunes 설치 프로그램은 윈도우 7 이상 64 비트 버전이 필요 합니다” 나는 다시 내 아이팟을 데리고 있을 것 같아요 … 위 벨, 그래도 나는 나의 엉덩이를 만들었다. 나는 실수로 12.07로 업그레이드 하 고 난 더 이상 응용 프로그램에 직접 파일을 추가 할 수 없습니다 화가 있어.